

.pricing-plan-section .card-content p {
  text-align: initial !important;
  
}


  .pricing-plan-section {
    background-color: #1c2b36;
    padding: 80px 20px;
    text-align: center;
    color: #e0e0e0;
  }

  .pricing-plan-section .section-title {
    font-size: 2.8rem;
    color: #00d2ff;
    font-weight: bold;
    margin-bottom: 20px;
  }

  .pricing-plan-section .section-description {
    color: #b0b0b0;
    font-size: 1.1rem;
    margin-bottom: 50px;
  }

  .pricing-plan-section .pricing-table {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }

  .pricing-plan-section .pricing-card {
    background: #273642;
    border-radius: 15px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
    padding: 30px;
    position: relative;
    transition: transform 0.4s, box-shadow 0.4s;
  }

  .pricing-plan-section .pricing-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 25px 40px rgba(0, 0, 0, 0.3);
  }

  .pricing-plan-section .card-header {
    border-bottom: 1px solid #00d2ff;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }

  .pricing-plan-section .card-header h3 {
    font-size: 2rem;
    color: #ffffff;
  }

  .pricing-plan-section .roi {
    font-size: 1.4rem;
    color: #00ff85;
    font-weight: 600;
    margin-top: 10px;
  }

  .pricing-plan-section .card-content p {
    font-size: 1rem;
    color: #b0b0b0;
    margin-bottom: 20px;
  }

  .pricing-plan-section .plan-details {
    list-style: none;
    padding: 0;
    color: #ffffff;
    text-align: left;
  }

  .pricing-plan-section .plan-details li {
    margin: 10px 0;
    font-size: 1.1rem;
    display: flex;
    align-items: center;
  }

  .pricing-plan-section .card-footer {
    margin-top: 30px;
  }

  .pricing-plan-section .select-plan {
    background-color: #00d2ff;
    color: #1c2b36;
    border: none;
    border-radius: 8px;
    padding: 15px 25px;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s;
  }

  .pricing-plan-section .select-plan:hover {
    background-color: #00aacc;
  }

  @media (max-width: 768px) {
    .pricing-plan-section .pricing-table {
      grid-template-columns: 1fr;
    }
  }

  
  
  
  .global-reach-section {
    background-color: #f5f7fa;
    padding: 80px 20px;
  }

  .global-reach-section .container {
    max-width: 100%;
    margin: 0 auto;
  }

  #global-reach .content-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
  }

  .global-reach-section .text-content {
    flex: 1;
    max-width: 50%;
    text-align: left;
    z-index: 2;
    position: relative;
  }

  .global-reach-section .text-content h2 {
    font-size: 3rem;
    color: #0c71c4;
    font-weight: 800;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
  }

  .global-reach-section .text-content .description {
    font-size: 1.2rem;
    color: #555;
    margin-bottom: 30px;
    line-height: 1.6;
    font-family: 'Roboto', sans-serif;
  }

  #global-reach .features-list {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 10px;
    margin-top: 20px;
  }

  #global-reach .feature-item {
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    padding: 15px;
    font-size: 1.1rem;
    color: #333;
    transition: transform 0.3s;
  }

  #global-reach .feature-item:hover {
    transform: scale(1.05);
  }

  .globe-container {
    flex: 1;
    max-width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    position: relative;
    z-index: 1;
  }

  .globe-content {
    width: 100%;
    max-width: 600px;
    height: auto;
    overflow: hidden;
    position: relative;
  }

  .globe-animation {
    width: 100%;
    height: 600px;
    background-image: url('../img/map2.png');
    background-size: cover;
    border-radius: 10px;
    position: relative;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.1);
    animation: pulse 5s infinite;
  }

  /* Animation for blinking lights */
  .globe-animation::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #0c71c4;
    border-radius: 50%;
    box-shadow: 0px 0px 10px 5px rgba(12, 113, 196, 0.5);
    animation: blink 1.5s infinite alternate;
    top: 30%;
    left: 50%;
  }

  @keyframes blink {
    0% { opacity: 0; transform: scale(0.8); }
    100% { opacity: 1; transform: scale(1.2); }
  }

  @keyframes pulse {
    0%, 100% { transform: scale(1); }
    50% { transform: scale(1.02); }
  }

  @media (max-width: 768px) {
    .content-wrapper {
      flex-direction: column;
    }

    .global-reach-section .text-content {
      max-width: 100%;
      text-align: initial;
    }

    .features-list {
      background-image: url('../img/map2.png');
      background-size: cover;
      background-position: center;
      padding: 40px 20px;
      border-radius: 10px;
    }

    .globe-container {
      display: none;
    }

    .global-reach-section .text-content h2 {
      font-size: 2.2rem;
    }

    .global-reach-section .text-content .description {
      font-size: 1rem;
    }
  }


.eroex {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  overflow: hidden;
}

#videox {
  position: absolute;
  top: 0;
  left: -10;
  width: 110%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.overlayx {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}

.contenitorex {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.contenutox {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.testox {
  max-width: 600px;
}

.intestazionex {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 20px;
  animation: fadeInDown 1s ease-out;
}

.didascaliax {
  font-size: 1.25rem;
  margin-bottom: 20px;
  animation: fadeInUp 1s ease-out;
}

.caratteristichex {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}

.caratteristichex li {
  display: flex;
  align-items: center;
  font-size: 1rem;
  margin-bottom: 10px;
}

.caratteristichex i {
  font-size: 1.25rem;
  color: #d9b44a;
  margin-right: 10px;
}

.bottonix {
  margin-top: 20px;
}

.pulsantex {
  padding: 15px 30px;
  font-size: 1rem;
  font-weight: bold;
  text-decoration: none;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  display: inline-block;
}

.primariox {
  background-color: #0c71c4;
  color: #ffffff;
  margin-right: 15px;
  box-shadow: 0 4px 15px rgba(12, 113, 196, 0.4);
}

.primariox:hover {
  background-color: #094b93;
}

.secondariox {
  background-color: #d9b44a;
  color: #ffffff;
  box-shadow: 0 4px 15px rgba(217, 180, 74, 0.4);
}

.secondariox:hover {
  background-color: #b38f36;
}

.immaginex {
  flex: 1;
  animation: slideInRight 1s ease-out;
}

.immaginex img {
  max-width: 100%;
  border-radius: 20px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.7);
}

@media (max-width: 768px) {
  .contenutox {
    flex-direction: column;
    text-align: center;
    margin-top: -45% !important;
  }
  
  .didascaliax {
      
      text-align: initial;
  }
  .intestazionex {
  font-size: 28px;
  }

  .immaginex {
    display: none;
  }

  .bottonix {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }
}

    
    
   
  body {  
    font-family:var(--bs-body-font-family);
    font-size:var(--bs-body-font-size);
    font-weight:var(--bs-body-font-weight);
    line-height:var(--bs-body-line-height);
    color:var(--bs-body-color);
    text-align:var(--bs-body-text-align);
    background:#FEFEFE;
  }  
body { 
/* CSS Variables that may have been missed get put on body */ 
    --bs-gutter-x:  1.5rem;  
    --bs-gutter-y:  0;  
    --bs-gutter-x:  1.5rem;  
    --bs-gutter-y:  0;  
    --bs-border-opacity:  1;  
    --bs-link-hover-color-rgb: 10,88,202; 
    --bs-link-color-rgb:  var(--bs-link-hover-color-rgb); 
} 


body { 
    margin: 0; 
    font-family: var(--bs-body-font-family); 
    font-size: var(--bs-body-font-size); 
    font-weight: var(--bs-body-font-weight); 
    line-height: var(--bs-body-line-height); 
    color: var(--bs-body-color); 
    text-align: var(--bs-body-text-align); 
    background-color: var(--bs-body-bg); 
    -webkit-text-size-adjust: 100%; 
    -webkit-tap-highlight-color: transparent;
} 



:root { 
    --bs-white-rgb: 255,255,255; 
    --bs-body-color-rgb: 33,37,41; 
    --bs-font-sans-serif: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; 
    --bs-body-font-family: var(--bs-font-sans-serif); 
    --bs-body-font-size: 1rem; 
    --bs-body-font-weight: 400; 
    --bs-body-line-height: 1.5; 
    --bs-body-color: #212529; 
    --bs-secondary-bg: #e9ecef; 
    --bs-body-bg: #fff; 
    --bs-link-color-rgb: 13,110,253; 
    --bs-link-hover-color-rgb: 10,88,202; 
    --bs-box-shadow: 0 0.5rem 1rem rgba(var(--bs-body-color-rgb), 0.15); 
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(var(--bs-body-color-rgb), 0.075); 
    --bs-box-shadow-lg: 0 1rem 3rem rgba(var(--bs-body-color-rgb), 0.175); 
    --bs-box-shadow-inset: inset 0 1px 2px rgba(var(--bs-body-color-rgb), 0.075); 
    --bs-form-control-bg: var(--bs-body-bg); 
    --bs-form-control-disabled-bg: var(--bs-secondary-bg); 
} 

@media (prefers-reduced-motion: no-preference){ 
  :root { 
    scroll-behavior: smooth;
  } 
}     

.aboutt .p-50 { 
    padding: 50px 0;
} 

.aboutt .bg-gray-4 { 
    background-color: #DFE5E8;
} 



.aboutt section:after { 
    content: ""; 
    display: block; 
    clear: both;
} 

.aboutt .container { 
    --bs-gutter-x: 1.5rem; 
    --bs-gutter-y: 0; 
    width: 100%; 
    padding-right: calc(var(--bs-gutter-x) * .5); 
    padding-left: calc(var(--bs-gutter-x) * .5); 
    margin-right: auto; 
    margin-left: auto;
} 

@media (min-width: 576px){ 
  .aboutt .container { 
    max-width: 540px;
  } 
}     

@media (min-width: 768px){ 
  .aboutt .container { 
    max-width: 720px;
  } 
}     

@media (min-width: 992px){ 
  .aboutt .container { 
    max-width: 960px;
  } 
}     

@media (min-width: 1200px){ 
  .aboutt .container { 
    max-width: 1140px;
  } 
}     

@media (min-width: 1400px){ 
  .aboutt .container { 
    max-width: 1320px;
  } 
}     

.aboutt .container { 
    padding-left: 15px; 
    padding-right: 15px;
} 

@media (min-width: 1500px){ 
  .aboutt .container { 
    max-width: 1440px;
  } 
}     

.aboutt .row { 
    --bs-gutter-x: 1.5rem; 
    --bs-gutter-y: 0; 
    display: flex; 
    flex-wrap: wrap; 
    margin-top: calc(-1 * var(--bs-gutter-y)); 
    margin-right: calc(-.5 * var(--bs-gutter-x)); 
    margin-left: calc(-.5 * var(--bs-gutter-x));
} 

.aboutt .row > *  { 
    flex-shrink: 0; 
    width: 100%; 
    max-width: 100%; 
    padding-right: calc(var(--bs-gutter-x) * .5); 
    padding-left: calc(var(--bs-gutter-x) * .5); 
    margin-top: var(--bs-gutter-y);
} 

@media (min-width: 1200px){ 
  .aboutt .col-xl-6 { 
    flex: 0 0 auto; 
    width: 50%;
  } 
}     

.order-2 { 
    order: 2!important;
} 

@media (min-width: 1200px){ 
  .order-xl-1 { 
    order: 1!important;
  } 
}     

.pt-62 { 
    padding-top: 62px;
} 

.position-relative { 
    position: relative!important;
} 

.aboutt .order-1 { 
    order: 1!important;
} 

@media (min-width: 1200px){ 
  .aboutt .order-xl-2 { 
    order: 2!important;
  } 
}     

.aboutt h5 { 
    margin-top: 0; 
    margin-bottom: .5rem; 
    font-weight: 500; 
    line-height: 1.2; 
    color: var(--bs-heading-color,inherit);
} 

.aboutt h5 { 
    font-size: 1.25rem;
} 

.aboutt h5 { 
    margin: 0 0 20px 0;
} 

.aboutt h5 { 
    font-weight: 750; 
    color: #27272E;
} 

.color-gray-2 { 
    color: #000;
} 

.fs-25 { 
    font-size: 25px;
} 

.fw-4 { 
    font-weight: 400;
} 

.aboutt h2 { 
    margin-top: 0; 
    margin-bottom: .5rem; 
    font-weight: 500; 
    line-height: 1.2; 
    color: var(--bs-heading-color,inherit);
} 

.aboutt h2 { 
    font-size: calc(1.325rem + .9vw);
} 

@media (min-width: 1200px){ 
 .aboutt  h2 { 
    font-size: 2rem;
  } 
}     

.aboutt h2 { 
    margin: 0 0 20px 0;
} 

.aboutt h2 { 
    font-weight: 750; 
    color: #27272E;
} 

.aboutt .text-uppercase { 
    text-transform: uppercase!important;
} 

.aboutt .mb-16 { 
    margin-bottom: 16px;
} 

.aboutt .color-dark-2 { 
    color: #27272E;
} 

.aboutt .fs-49 { 
    font-size: 49px;
} 

.aboutt .fw-7 { 
    font-weight: 700;
} 

.aboutt p { 
    margin-top: 0; 
    margin-bottom: 1rem;
} 

.aboutt p { 
    margin: 0 0 20px 0;
} 

.aboutt p { 
    font-size: 16px; 
    font-weight: 400; 
    margin: 0 0 16px 0; 
    line-height: 150%; 
    letter-spacing: 0.03em;
} 

.aboutt .color-gray { 
    color: #5A5A5A;
} 

.aboutt .fw-6 { 
    font-weight: 600;
} 

.aboutt .mb-32 { 
    margin-bottom: 32px;
} 

.aboutt .d-block { 
    display: block!important;
} 

.aboutt .border-white { 
    --bs-border-opacity: 1; 
    border-color: rgba(var(--bs-white-rgb),var(--bs-border-opacity))!important;
} 

.aboutt .align-items-center { 
    align-items: center!important;
} 

@media (min-width: 576px){ 
  .aboutt .d-sm-flex { 
    display: flex!important;
  } 
}     

.aboutt .p-20 { 
    padding: 20px;
} 

.aboutt .border-white { 
    border: 1px solid #C0C0C0;
} 

.aboutt ul { 
    padding-left: 2rem;
} 

.aboutt ul { 
    margin-top: 0; 
    margin-bottom: 1rem;
} 

.aboutt .about .content-block .tag-block  { 
    list-style: none; 
    margin: 0; 
    padding: 0; 
    display: flex; 
    align-items: center; 
    justify-content: space-between; 
    flex-wrap: wrap;
} 

.aboutt .text-center { 
    text-align: center!important;
} 

.aboutt img { 
    vertical-align: middle;
} 

.aboutt img { 
    max-width: 100%; 
    height: auto; 
    vertical-align: middle;
} 

.aboutt .position-absolute { 
    position: absolute!important;
} 

.aboutt .top-0 { 
    top: 0!important;
} 

.aboutt .end-0 { 
    right: 0!important;
} 

.aboutt .about .img-block .dts-img  { 
    z-index: 10;
} 

.aboutt .about .img-block .image  { 
    position: relative; 
    z-index: 100; 
    width: 90%; 
    object-fit: cover;
} 

.aboutt b { 
    font-weight: bolder;
} 

.aboutt b { 
    font-family: "Poppins", sans-serif;
} 

.aboutt .color-primary { 
    color: #5956E9;
} 

.aboutt .about .content-block .founder-image  { 
    margin: 0 32px 0 0;
} 

.aboutt .about .content-block .tag-block li  { 
    display: inline-block; 
    width: 30%; 
    margin-bottom: 24px;
} 

.aboutt a { 
    color: rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1)); 
    text-decoration: underline;
} 

.aboutt a { 
    display: inline-block; 
    text-decoration: none; 
    color: unset;
} 

.aboutt .nexatech-btn { 
    font-size: 20px; 
    font-weight: 700; 
    color: #27272E; 
    font-family: "Open Sans", sans-serif; 
    background: #D4F843; 
    padding: 10px 20px; 
    border-radius: 5px; 
    border: none; 
    transition: all 0.5s ease-in-out; 
    margin: 0;
} 

.aboutt .nexatech-btn.light { 
    color: #FEFEFE; 
    background: #5956E9; 
    border: 1px solid #5956E9;
} 

.aboutt a:hover { 
    --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
} 

.aboutt a:hover { 
    color: #2522BA;
} 

.aboutt .nexatech-btn:hover { 
    background: #FEFEFE;
} 

.aboutt .nexatech-btn.light:hover { 
    background: #FEFEFE; 
    color: #5956E9 !important; 
    border: 1px solid #5956E9;
} 

.aboutt .about .content-block .founder-image img  { 
    max-width: 100px; 
    height: 100px; 
    object-fit: cover;
} 

.aboutt .mb-24 { 
    margin-bottom: 24px;
} 

.aboutt .m-0 { 
    margin: 0!important;
} 

.aboutt .lh-150 { 
    line-height: 150%;
} 

.aboutt .fs-20 { 
    font-size: 20px;
} 

.aboutt .me-2 { 
    margin-right: .5rem!important;
} 

.aboutt .fas { 
    -moz-osx-font-smoothing: grayscale; 
    -webkit-font-smoothing: antialiased; 
    display: inline-block; 
    font-style: normal; 
    font-variant: normal; 
    text-rendering: auto; 
    line-height: 1;
} 

.aboutt .fas { 
    font-family: "Font Awesome 5 Pro"; 
    font-weight: 900;
} 

.aboutt .fa-check-square:before { 
    content: "\f14a";
} 



    

 

   

    .featt .section-spacing-bottom {
        padding-bottom: 120px;
    }

    .featt .w-container {
        max-width: 940px;
        margin-left: auto;
        margin-right: auto;
    }

    .featt .w-container::before,
    .featt .w-container::after {
        content: " ";
        grid-area: 1 / 1 / 2 / 2;
        display: table;
    }

    .featt .w-container::after {
        clear: both;
    }

    .featt .w-layout-blockcontainer {
        max-width: 940px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .featt .container {
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 30px;
        padding-right: 30px;
    }

    .featt .w-layout-grid {
        gap: 16px;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        display: grid;
    }

    .featt .grid-features {
        gap: 30px;
        grid-template-rows: auto;
    }

    .featt .feature-item-box {
        text-align: center;
        background-color: rgb(243, 241, 244);
        border-radius: 7px;
        padding: 50px;
    }

   



    .featt p {
        margin-top: 0px;
        margin-bottom: 10px;
    }

    .featt p {
        margin-bottom: 10px;
    }

    .margin-bottom-32 {
        margin-bottom: 32px;
    }

    .featt a {
        background-color: rgba(0, 0, 0, 0);
    }

    .featt a:active,
    .featt a:hover {
        outline: 0px;
    }

    .featt .w-button {
        color: rgb(255, 255, 255);
        line-height: inherit;
        cursor: pointer;
        background-color: rgb(56, 152, 236);
        border: 0px;
        border-radius: 0px;
        padding: 9px 15px;
        text-decoration: none;
        display: inline-block;
    }

    .featt a {
        color: rgb(14, 2, 30);
        text-decoration: underline;
        transition: color 0.3s ease-in-out 0s;
    }

    .featt .button-primary {
        color: rgb(14, 2, 30);
        text-align: center;
        background-color: rgb(80, 229, 250);
        border-width: 0px;
        border-radius: 7px;
        padding: 10px 25px;
        font-weight: 500;
        text-decoration: none;
        transition: all 0.3s ease-in-out 0s;
    }

    .featt .button-primary:hover {
        color: rgb(255, 255, 255);
        background-color: rgb(46, 0, 104);
    }

    .featt .grid-feature-images {
        gap: 16px;
        grid-template-rows: auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        margin-top: 83px;
        display: grid;
    }

    .featt img {
        border: 0px;
    }

    .featt img {
        max-width: 100%;
        vertical-align: middle;
        display: inline-block;
    }

    .featt img {
        max-width: 100%;
        display: inline-block;
    }

    .featt .margin-bottom-36 {
        margin-bottom: 36px;
    }

    .featt .feature-item-box-big {
        gap: 16px;
        background-color: rgb(46, 0, 104);
        border-radius: 7px;
        grid-template-rows: auto;
        grid-template-columns: 1.5fr 1fr;
        grid-auto-columns: 1fr;
        margin-top: 30px;
        padding: 70px;
        display: grid;
        position: relative;
        overflow: hidden;
    }

    .featt .feature-big-content {
        z-index: 1;
        position: relative;
    }

    .featt h2 {
        margin-top: 20px;
        font-size: 32px;
        line-height: 36px;
    }

    .featt h2 {
        margin-top: 0px;
        margin-bottom: 10px;
        font-family: "Plus Jakarta Sans", sans-serif;
        font-size: 42px;
        font-weight: 700;
        line-height: 1.3em;
    }

    .featt .text-white {
        color: rgb(255, 255, 255);
    }

    .feature-button {
        gap: 20px;
        align-items: center;
        margin-top: 90px;
        display: flex;
    }

    .featt .text-small {
        font-size: 13px;
    }

    .featt .element-image-8 {
        z-index: 1;
        position: absolute;
        inset: 0% -10% auto auto;
    }

    .featt .blur-9 {
        z-index: 0;
        width: 400px;
        height: 500px;
        opacity: 0.62;
        filter: blur(50px);
        background-color: rgb(80, 229, 250);
        border-radius: 50%;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        inset: 0% auto auto -14%;
    }

    .featt .blur-2 {
        z-index: 0;
        width: 430px;
        height: 600px;
        filter: blur(120px);
        background-color: rgb(80, 229, 250);
        border-radius: 50%;
        position: absolute;
        inset: -8% 14% auto auto;
        transform: rotate(-40deg);
    }

    @media screen and (max-width: 991px) {
        .featt .section-spacing-bottom {
            padding-bottom: 80px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt .section-spacing-bottom {
            padding-bottom: 70px;
        }
    }

    @media screen and (max-width: 479px) {
        .featt .section-spacing-bottom {
            padding-bottom: 60px;
        }
    }

    @media screen and (max-width: 991px) {
        .featt .w-container {
            max-width: 728px;
        }
    }

    @media screen and (max-width: 479px) {
        .featt .w-container {
            max-width: none;
        }
    }

    @media screen and (max-width: 991px) {
        .featt .w-layout-blockcontainer {
            max-width: 728px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt .w-layout-blockcontainer {
            max-width: none;
        }
    }

    @media screen and (max-width: 991px) {
        .featt .container {
            padding-left: 20px;
            padding-right: 20px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt .container {
            padding-left: 15px;
            padding-right: 15px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt .grid-features {
            grid-template-columns: 1fr;
        }
    }

    @media screen and (max-width: 991px) {
        .featt .feature-item-box {
            padding: 30px;
        }
    }

    @media screen and (max-width: 991px) {
        .featt h3 {
            font-size: 34px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt h3 {
            font-size: 32px;
        }
    }

    @media screen and (max-width: 479px) {
        .featt h3 {
            font-size: 30px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt .button-primary {
            padding: 8px 20px;
        }
    }

    @media screen and (max-width: 479px) {
        .featt .grid-feature-images {
            grid-template-columns: 1fr;
            margin-top: 50px;
        }
    }

    @media screen and (max-width: 991px) {
        .featt .feature-item-box {
            padding: 30px;
        }
    }

    @media screen and (max-width: 991px) {
        .featt h3 {
            font-size: 34px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt h3 {
            font-size: 32px;
        }
    }

    @media screen and (max-width: 479px) {
        .featt h3 {
            font-size: 30px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt .button-primary {
            padding: 8px 20px;
        }
    }

    @media screen and (max-width: 991px) {
        .featt .feature-item-box-big {
            grid-template-columns: 1.5fr;
            padding: 50px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt .feature-item-box-big {
            padding: 30px;
        }
    }

    @media screen and (max-width: 991px) {
        .featt h2 {
            font-size: 38px;
        }
    }

    @media screen and (max-width: 767px) {
        .featt h2 {
            font-size: 36px;
        }
    }

    @media screen and (max-width: 479px) {
        .featt h2 {
            font-size: 34px;
        }
    }

    @media screen and (max-width: 991px) {
        .featt .feature-button {
            margin-top: 30px;
        }
    }

    @media screen and (max-width: 479px) {
        .featt .feature-button {
            flex-wrap: wrap;
        }
    }

    @media screen and (max-width: 767px) {
        .featt .button-primary {
            padding: 8px 20px;
        }
    }

    @media screen and (min-width: 1280px) {
        .featt .element-image-8 {
            right: 0%;
        }
    }

    @media screen and (max-width: 991px) {
        .featt .element-image-8,
        .featt .element-image-9 {
            display: none;
        }
    }
    
